category_index:
    path:     /
    defaults: { _controller: PafcicOnlinePafcicBundle:Category:index }

category_create:
    path:     /create
    defaults: { _controller: PafcicOnlinePafcicBundle:Category:create }

category_edit:
    path:     /{salt}/edit
    defaults: { _controller: PafcicOnlinePafcicBundle:Category:edit }
    requirements:
       id: \d+
category_affiche:
    path:     /{salt}/affiche
    defaults: { _controller: PafcicOnlinePafcicBundle:Category:affiche }
    requirements:
        id: \d+
category_delete:
    path:    /{salt}/delete
    defaults: { _controller: PafcicOnlinePafcicBundle:Category:delete }
    requirements:
        id: \d+
